{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-03-23 21:29:54.329381",
 "engine": "InnoDB",
 "field_order": [
  "title",
  "order_id",
  "total_amount",
  "order_type",
  "team",
  "column_break_rwfr",
  "status",
  "trade_no",
  "payment_method",
  "description",
  "section_break_apft",
  "biz_params"
 ],
 "fields": [
  {
   "fieldname": "team",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Team",
   "options": "Team"
  },
  {
   "fieldname": "order_id",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Order ID",
   "read_only": 1,
   "unique": 1
  },
  {
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Status",
   "options": "待支付\n已支付\n交易成功\n已取消\n已退款",
   "read_only": 1
  },
  {
   "fieldname": "payment_method",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Payment Method",
   "options": "\n支付宝\n微信支付\n余额支付\n银行转账\n其他",
   "read_only": 1
  },
  {
   "fieldname": "trade_no",
   "fieldtype": "Data",
   "label": "Trade No",
   "read_only": 1,
   "unique": 1
  },
  {
   "fieldname": "total_amount",
   "fieldtype": "Float",
   "label": "Total Amount",
   "precision": "2"
  },
  {
   "fieldname": "description",
   "fieldtype": "Data",
   "label": "Description"
  },
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title",
   "read_only": 1
  },
  {
   "fieldname": "order_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Order Type",
   "options": "\n余额充值\n新建网站\n网站续费\n域名注册\n域名续费\n新建服务器\n服务器续费\n服务器升级",
   "read_only": 1
  },
  {
   "fieldname": "biz_params",
   "fieldtype": "JSON",
   "label": "业务参数",
   "read_only": 1
  },
  {
   "fieldname": "column_break_rwfr",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_apft",
   "fieldtype": "Section Break"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-08-01 13:16:55.791861",
 "modified_by": "Administrator",
 "module": "Jcloud",
 "name": "Order",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}